{% extends 'base.html' %}

{% block content %}
<div class="container mt-4">
  <h2>You have successfully logged out</h2>
  <h3>
      <a href="{% url 'accounts:login' %}">Login again</a>
  </h3>
</div>
{% endblock %}